import request from '@/utils/request'

// 成果文件审定、签发列表
export function apiApprovalIssuanceAchievementDocumentsLists(params: any) {
    return request.get({ url: '/approval_issuance_achievement_documents/lists', params })
}

// 添加成果文件审定、签发
export function apiApprovalIssuanceAchievementDocumentsAdd(params: any) {
    return request.post({ url: '/approval_issuance_achievement_documents/add', params })
}

// 编辑成果文件审定、签发
export function apiApprovalIssuanceAchievementDocumentsEdit(params: any) {
    return request.post({ url: '/approval_issuance_achievement_documents/edit', params })
}

// 删除成果文件审定、签发
export function apiApprovalIssuanceAchievementDocumentsDelete(params: any) {
    return request.post({ url: '/approval_issuance_achievement_documents/delete', params })
}

// 成果文件审定、签发详情
export function apiApprovalIssuanceAchievementDocumentsDetail(params: any) {
    return request.get({ url: '/approval_issuance_achievement_documents/detail', params })
}